<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Songs</title>
</head>
<body>

	<h3>My Top Ten Songs/Music</h3>

	<ol>
		<li>Complicated</li>
		<li>More Than Words</li>
		<li>I'm all about you</li>
		<li>Wait On You</li>
		<li>Take On Me</li>
		<li>Waiting for your love</li>
		<li>you Are The Reason</li>
		<li>You and I</li>
		<li>All Of Me</li>
		<li>Born For You</li>
	</ol>

	<a href="../activity.html">Go Back To Activity Home Page</a>
	<a href="../movies/top10actorsactress.html">Go To Top Ten Actors Actresses Page</a>
	<a href=""></a>
	<a href="../movies/top10movies.html">Go To Top Ten Movies Page</a>
	<a href="./top10artists.html">Go TO Top Ten Artists Page</a>
</body>
</html>